<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <Item>
      <Source>chimes.wav</Source>
      <Name>chimes</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\chimes.xnb</Output>
      <Time>2012-06-13T13:01:18+08:00</Time>
    </Item>
    <Item>
      <Source>INTRODUCE.wav</Source>
      <Name>INTRODUCE</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\INTRODUCE.xnb</Output>
      <Time>2013-06-13T00:39:42+08:00</Time>
    </Item>
    <Item>
      <Source>backdropmusic.wav</Source>
      <Name>backdropmusic</Name>
      <Importer>WavImporter</Importer>
      <Processor>SoundEffectProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\backdropmusic.xnb</Output>
      <Time>2014-06-18T17:53:38+08:00</Time>
    </Item>
    <Item>
      <Source>SpriteFont1.spritefont</Source>
      <Name>SpriteFont1</Name>
      <Importer>FontDescriptionImporter</Importer>
      <Processor>FontDescriptionProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\SpriteFont1.xnb</Output>
      <Time>2012-06-14T11:58:14+08:00</Time>
    </Item>
    <Item>
      <Source>game over.png</Source>
      <Name>game over</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\game over.xnb</Output>
      <Time>2014-06-19T14:32:08+08:00</Time>
    </Item>
    <Item>
      <Source>sheepbig.png</Source>
      <Name>sheepbig</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\sheepbig.xnb</Output>
      <Time>2013-06-12T21:32:40+08:00</Time>
    </Item>
    <Item>
      <Source>background.png</Source>
      <Name>background</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\background.xnb</Output>
      <Time>2014-06-13T19:09:08+08:00</Time>
    </Item>
    <Item>
      <Source>nami-middle.png</Source>
      <Name>nami-middle</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\nami-middle.xnb</Output>
      <Time>2014-06-13T19:16:18+08:00</Time>
    </Item>
    <Item>
      <Source>nami-small.png</Source>
      <Name>nami-small</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\nami-small.xnb</Output>
      <Time>2014-06-13T19:16:18+08:00</Time>
    </Item>
    <Item>
      <Source>nami-big.png</Source>
      <Name>nami-big</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\nami-big.xnb</Output>
      <Time>2014-06-13T19:16:42+08:00</Time>
    </Item>
    <Item>
      <Source>life.png</Source>
      <Name>life</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\life.xnb</Output>
      <Time>2014-06-13T20:16:52+08:00</Time>
    </Item>
    <Item>
      <Source>cover.jpg</Source>
      <Name>cover</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\cover.xnb</Output>
      <Time>2014-06-13T20:26:10+08:00</Time>
    </Item>
    <Item>
      <Source>gameover-pic.png</Source>
      <Name>gameover-pic</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\gameover-pic.xnb</Output>
      <Time>2014-06-13T20:26:10+08:00</Time>
    </Item>
    <Item>
      <Source>intro.jpg</Source>
      <Name>intro</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\intro.xnb</Output>
      <Time>2014-06-13T20:38:44+08:00</Time>
    </Item>
    <Item>
      <Source>treasure.png</Source>
      <Name>treasure</Name>
      <Importer>TextureImporter</Importer>
      <Processor>TextureProcessor</Processor>
      <Options>None</Options>
      <Output>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\treasure.xnb</Output>
      <Time>2014-06-18T15:50:48+08:00</Time>
    </Item>
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <TargetProfile>Reach</TargetProfile>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1Content\</RootDirectory>
      <LoggerRootDirectory>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Documents and Settings\csim\桌面\20140619_電腦遊戲設計\第4組\第四組\娜美尋寶記\娜美尋寶記\WindowsGame1\WindowsGame1\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.XImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.VideoImporters.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.TextureImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.FBXImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.EffectImporter.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\Program Files\Microsoft XNA\XNA Game Studio\v4.0\References\Windows\x86\Microsoft.Xna.Framework.Content.Pipeline.AudioImporters.dll</Key>
        <Value>2010-08-23T12:41:18+08:00</Value>
      </Assembly>
      <Assembly>
        <Key>C:\WINDOWS\Microsoft.Net\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\v4.0_4.0.0.0__842cf8be1de50553\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2013-06-13T16:51:17.953125+08:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>